<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>gj7-zm-ruS.title</key>
	<string>Camera did not respond in a reasonable time. It probably hung. Quit all other apps that may simultaneousely use it and restart the camera.</string>
	<key>va7-BO-Fff.title</key>
	<string>Awaiting response from the camera…</string>
</dict>
</plist>
